<div class="page-header">
	<h1 class="text-left-sm">Список транзакций за {{model.date}}</h1>
	{{#link-to 'bank.month' model class="next"}}К статистике →{{/link-to}}
</div>
{{data-tables model=model.transactions}}
